# User dependent .bashrc file

# See man bash for more options...
  # Don't wait for job termination notification
  # set -o notify

  # Don't use ^D to exit
  # set -o ignoreeof

  # Don't put duplicate lines in the history.
  # export HISTCONTROL=ignoredups

# Some example alias instructions
# alias less='less -r'
# alias rm='rm -i'
# alias whence='type -a'
# alias ls='ls -F --color=tty'
# alias dir='ls --color=auto --format=vertical'
# alias vdir='ls --color=auto --format=long'
# alias ll='ls -l'
# alias la='ls -A'
# alias l='ls -CF'

# Some example functions
# function settitle() { echo -n "^[]2;$@^G^[]1;$@^G"; }

export NS_HOME=`pwd`/ns-allinone-2.28
export PATH=$NS_HOME/tcl8.4.5/unix:$NS_HOME/tk8.4.5/unix:$NS_HOME/bin:$PATH
export LD_LIBRARY_PATH=$NS_HOME/tcl8.4.5/unix:$NS_HOME/tk8.4.5/unix:$NS_HOME/otcl-1.9:$NS_HOME/lib:$LD_LIBRARY_PATH
export TCL_LIBRARY=$NS_HOME/tcl8.4.5/library
